=head1 NAME

fs checkvolumes - Forces the Cache Manager to update volume information

=head1 SYNOPSIS

B<fs checkvolumes> [B<-help>]

B<fs checkv> [B<-h>]

=head1 DESCRIPTION

The B<fs checkvolumes> command discards the table of mappings between
volume names and volume ID numbers that the Cache Manager stores in memory
and uses when fetching data from volumes. The next time an application
requests AFS data, the Cache Manager must contact the Volume Location (VL)
Server for volume location information, and then an appropriate file
server machine for the actual data.

The Cache Manager updates the table of mappings periodically (by default,
hourly), but this command is useful if the issuer knows that a volume's
name has changed, or that new read-only replicas of a volume have been
released, because issuing it forces the Cache Manager to reference the
changed volume.

=head1 OPTIONS

=over 4

=item B<-help>

Prints the online help for this command. All other valid options are
ignored.

=back

=head1 OUTPUT

The following message confirms that the command ran successfully.

   All volumeID/name mappings checked.

=head1 PRIVILEGE REQUIRED

None

=head1 COPYRIGHT

IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0.  It was
converted from HTML to POD by software written by Chas Williams and Russ
Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.
